View Issue Details

IDProjectCategoryView StatusLast Update
0005852Talerwallet (TS core)public2020-10-03 14:09
ReporterFlorian Dold Assigned ToFlorian Dold  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Versiongit (master) 
Target Version0.7.1Fixed in Version0.8 
Summary0005852: integration test for session-based payments
DescriptionThe session-based payments (including re-purchase detection) should have an integration test, using the headless wallet.
TagsNo tags attached.

Activities

Florian Dold

2020-08-21 18:07

manager   ~0016692

We have a comprehensive integration test for this now.

Issue History

Date Modified Username Field Change
2019-08-26 03:57 Florian Dold New Issue
2019-12-28 16:27 Florian Dold Assigned To => Florian Dold
2019-12-28 16:27 Florian Dold Status new => assigned
2019-12-28 16:27 Florian Dold Category other => wallet (JS core)
2019-12-28 16:27 Florian Dold Target Version => 0.7.0
2020-03-29 21:48 Christian Grothoff Product Version => git (master)
2020-03-29 21:48 Christian Grothoff Target Version 0.7.0 => 0.7.1
2020-08-20 08:03 Florian Dold Category wallet (JS core) => wallet (TS core)
2020-08-21 18:07 Florian Dold Status assigned => resolved
2020-08-21 18:07 Florian Dold Resolution open => fixed
2020-08-21 18:07 Florian Dold Note Added: 0016692
2020-10-03 14:09 Christian Grothoff Fixed in Version => 0.8